/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_bsr-builders";
    src: url("./flaticon_bsr-builders.woff2?5ff5b7ed349025148c15f9d2f19de782") format("woff2"),
url("./flaticon_bsr-builders.woff?5ff5b7ed349025148c15f9d2f19de782") format("woff"),
url("./flaticon_bsr-builders.eot?5ff5b7ed349025148c15f9d2f19de782#iefix") format("embedded-opentype"),
url("./flaticon_bsr-builders.ttf?5ff5b7ed349025148c15f9d2f19de782") format("truetype"),
url("./flaticon_bsr-builders.svg?5ff5b7ed349025148c15f9d2f19de782#flaticon_bsr-builders") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_bsr-builders !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-link:before {
    content: "\f101";
}
.flaticon-closure:before {
    content: "\f102";
}
.flaticon-consumer:before {
    content: "\f103";
}
.flaticon-customer-service:before {
    content: "\f104";
}
.flaticon-phone-call:before {
    content: "\f105";
}
.flaticon-mail:before {
    content: "\f106";
}
.flaticon-location:before {
    content: "\f107";
}
.flaticon-right:before {
    content: "\f108";
}
.flaticon-gear:before {
    content: "\f109";
}
.flaticon-time-management:before {
    content: "\f10a";
}
.flaticon-star:before {
    content: "\f10b";
}
.flaticon-star-1:before {
    content: "\f10c";
}
.flaticon-stars:before {
    content: "\f10d";
}
.flaticon-right-up:before {
    content: "\f10e";
}
.flaticon-right-1:before {
    content: "\f10f";
}
.flaticon-sight:before {
    content: "\f110";
}
.flaticon-targeting:before {
    content: "\f111";
}
.flaticon-rating:before {
    content: "\f112";
}
.flaticon-achievement:before {
    content: "\f113";
}
.flaticon-transparency:before {
    content: "\f114";
}
.flaticon-quote:before {
    content: "\f115";
}
.flaticon-quote-1:before {
    content: "\f116";
}
.flaticon-building:before {
    content: "\f117";
}
.flaticon-layout:before {
    content: "\f118";
}
.flaticon-script:before {
    content: "\f119";
}
.flaticon-high-quality:before {
    content: "\f11a";
}
.flaticon-on-time:before {
    content: "\f11b";
}
.flaticon-rupee-symbol:before {
    content: "\f11c";
}
.flaticon-money-currency:before {
    content: "\f11d";
}
.flaticon-user:before {
    content: "\f11e";
}
.flaticon-building-silhouette:before {
    content: "\f11f";
}
.flaticon-apartment:before {
    content: "\f120";
}

